﻿@{
    ViewBag.Title = "AccessDenied";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <p style="font-size:85px; color:red; text-align:center; margin-top:200px;">!Access Denied</p>
    </div>
</div>